std::__detail::_Hashtable_ebo_helper< _Nm, _Tp, __use_ebo >(3)

NAME
std::__detail::_Hashtable_ebo_helper< _Nm, _Tp, __use_ebo > -

SYNOPSIS

Detailed Description

  template<int _Nm, typename _Tp, bool __use_ebo = !__is_final(_Tp) && __is_empty(_Tp)>struct std::__detail::_Hashtable_ebo_helper< _Nm, _Tp, __use_ebo >
Primary class template _Hashtable_ebo_helper.

Helper class using EBO when it is not forbidden, type is not final, and when it worth it, type is empty.

Definition at line 831 of file hashtable_policy.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.